<?php
spl_autoload_register(function ($class) {
    $class = str_replace('\\', '/', $class) . ".php";
    //printf("\n<BR>loading. class path : %s<BR>\n", $class);
    //exit();
    require_once $class;
});
